﻿/* DFBA Style */
/* Designed by Dominic A. Thomas of BRTRC Federal Soulutions // http://brtrc.com */

/*  THE BASICS  ============================================================================= */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background:od transparent;
}

html {
    height: 100%;
}

body {
    line-height: 1;
    font-family: 'Open Sans','Calibri',san-serif;
    height: 100%;
}m

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote,q {
    quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    color: #232323;
    font-weight: 700;
    word-wrap: break-word;
    overflow-wrap: break-word;
	text-decoration: none;
}

p a:hover,
p a:active, 
p a:focus, 
li a:hover,  
li a:active,
li a:focus  {
    color: #F5D010;
}

table a:hover, table a:active, table a:focus {
    color: #232323;
}

a.quiet {
    color: inherit;
}

a.anchor,
a.anchor:hover,
a.anchor:active,
a.anchor:focus {
	color: inherit;
	font: inherit;
}

a.logout {
    font-family: 'Rajdhani',sans-serif;
	font-weight: 600;
	font-size: 15.5px;
}

a.logout2 {
    font-family: 'Rajdhani',sans-serif;
	font-weight: 600;
	font-size: 14px;
	color: #FFF;
}

a.logout:hover, a.logout:active, a.logout:focus,
a.logout2:hover, a.logout2:active, a.logout2:focus {
    color: #F5D010;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: 700;
}

del {
    text-decoration: line-through;
}

abbr[title],dfn[title] {
	/*border-bottom: 1px dotted;*/
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #ccc;
    padding: 0;
    margin-bottom: -5px;
	width: 75%;
}

input,select {
    vertical-align: middle;
}

#wrapper {
    min-height: 100%;
    position: relative;
}

#container {
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 2em 210px;
}

.no-space, .no-space-special {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.right-bar {
    padding-top: 40px !important;
}

@media handheld,only screen and (max-width: 850px) {
	#container {
    	padding: 0 2em 320px;
	}
    .right-bar {
        padding-top: 0 !important;
    }
	.no-space-special {
    	padding-bottom: 0 !important;
    	margin-bottom: 0 !important;
	}
}

/* Header
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
header {
    border-bottom: 2px solid #4C5050;
    height: 60px;
    padding-bottom: 6px;
}

.logo {
    width: 300px;
    height: 40px;
    z-index: 10;
    float: left;
    position: relative;
    background: url(../img/dfba-logo.svg) no-repeat;
    background-size: 300px auto;
    top: 15px; /*20*/
    margin-right: 10px;
    padding-bottom: 45px;
}

.header {
    padding-bottom: 0 !important;
    height: 70px;
}

.head {
    border-bottom: solid #4c5050 2px;
}

/*  COLUMN SETUP  ============================================================================= */
/* Grouping
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
.section {
    clear: both;
    padding: 0;
    margin: 0;
}

.group:before,.group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1;
/* For IE 6/7 (trigger hasLayout) */
}

/* Grid Column Setup
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
.col {
    display: block;
    float: left;
    margin: 0 0 0 1.6%;
    padding-top: 20px;
	text-align: center;
}

.col:first-child {
    margin-left: 0;
}

/* all browsers except IE6 and lower */
/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 850 PIXELS */
@media only screen and (max-width: 850px) {
    .col {
        margin: 1% 0;
    }
}

@media only screen and (max-width: 1014px) {
    .logo {
        background-size: 100% !important;
        margin-bottom: 5px;
    }
}

@media only screen and (max-width: 1000px) {
    .logo {
        background-image: url(../img/dfba-logoMin.svg) !important;
        width: 120px !important;
    }
}

/* Grid of 12
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
.span_12_of_12 {
    width: 100%;
}

.span_11_of_12 {
    width: 91.53%;
}

.span_10_of_12 {
    width: 83.06%;
}

.span_9_of_12 {
    width: 74.6%;
}

.span_8_of_12 {
    width: 66.13%;
}

.span_7_of_12 {
    width: 57.66%;
}

.span_6_of_12 {
    width: 49.2%;
}

.span_5_of_12 {
    width: 40.73%;
}

.span_4_of_12 {
    width: 32.26%;
}

.span_3_of_12 {
    width: 23.8%;
}

.span_2_of_12 {
    width: 15.33%;
}

.span_1_of_12 {
    width: 6.86%;
}

/* Mobile Grid
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
@media handheld,only screen and (max-width: 1300px) {
    [class*='col-'] {
        width: auto;
        float: none;
        margin: 10px 0;
        padding-left: 0;
        padding-right: 10px;
    	/* column-space */
    }

    /* Mobile Layout */
    [class*='mobile-span_'] {
        float: left;
        margin: 0 0 10px;
        padding-left: 0;
    	/*padding-right: 10px;  column-space */
        padding-bottom: 0;
    }

    .mobile-span_12_of_12 {
        width: 100%;
    }
    .mobile-span_,.mobile-span_8_of_12 {
        width: 66.66%;
    }
    .mobile-span_1-2,.mobile-span_6_of_12 {
        width: 50%;
    }
    .mobile-col-1-3,.mobile-span_4_of_12 {
        width: 33.33%;
    }
    .mobile-col-1-4,.mobile-span_3_of_12 {
        width: 25%;
    }
    .mobile-col-1-5 {
        width: 20%;
    }
    .mobile-col-1-6,.mobile-span_2_of_12 {
        width: 16.667%;
    }
    .mobile-col-1-7 {
        width: 14.28%;
    }
    .mobile-col-1-8 {
        width: 12.5%;
    }
    .mobile-col-1-9 {
        width: 11.1%;
    }
    .mobile-col-1-10 {
        width: 10%;
    }
    .mobile-col-1-11 {
        width: 9.09%;
    }
    .mobile-col-1-12 {
        width: 8.33%;
    }

    /* Layout Columns */
    .mobile-span_11_of_12 {
        width: 91.66%;
    }
    .mobile-span_10_of_12 {
        width: 83.333%;
    }
    .mobile-span_9_of_12 {
        width: 75%;
    }
    .mobile-span_5_of_12 {
        width: 41.66%;
    }
    .mobile-span_7_of_12 {
        width: 58.33%;
    }
    .drop {
        display: none !important;
        width: 0;
        height: 0;
    }
}

/*  GO FULL WIDTH AT LESS THAN 850 PIXELS */
@media only screen and (max-width: 850px) {
	[class*='mobile-span_'] {
        padding-top: 0;
    }
	
    .mobile-span_12_of_12 {
        width: 100%;
    }
    .mobile-span_11_of_12 {
        width: 100%;
    }
    .mobile-span_10_of_12 {
        width: 100%;
    }
    .mobile-span_9_of_12 {
        width: 100%;
    }
    .mobile-span_8_of_12 {
        width: 100%;
    }
    .mobile-span_7_of_12 {
        width: 100%;
    }
    .mobile-span_6_of_12 {
        width: 100%;
    }
    .mobile-span_5_of_12 {
        width: 100%;
    }
    .mobile-span_4_of_12 {
        width: 100%;
    }
    .mobile-span_3_of_12 {
        width: 100%;
    }
    .mobile-span_2_of_12 {
        width: 100%;
    }
    .mobile-span_1_of_12 {
        width: 100%;
    }
    #footer {
        text-align: center !important;
        padding: 10px !important;
    }
    .hide-on-mobile {
        display: none !important;
        width: 0;
        height: 0;
    }
}

/*  PAGE ELEMENTS  ============================================================================= */
/* Home Page Elements
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
#container.home {
	padding: 0 0 200px;
	max-width: 100%;
}

@media only screen and (max-width: 850px) {
	#container.home {
		padding: 0 0 335px;
	}
}

#navigationInclude.home {
    max-width: 1600px;
	margin: 0 auto;
	padding: 0 32px;
}

/* Home Page Specific Navigation Edits */
@media all and (max-width: 962px),only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px),only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px),only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px),only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px),only screen and (min-resolution: 192dpi) and (max-width: 1024px),only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	#navigationInclude.home {
    	width: 100%;
		padding: 0;
	}
	.home > .logo {
		margin-left: 32px;
	}
	.home #cssmenu > ul {
        padding-left: 20px;
        padding-right: 20px;
    }
	.home #cssmenu #menu-button {
		margin-right: 20px;
	}
	/*.home #cssmenu #menu-button.menu-opened {
		margin-right: 23px;
	}*/
	#homeNav {
		background-color: #FFFFFF;
		width: 100%;
	}
}

#video {
    background: url(../img/fingerprint.png) #232323 fixed center center no-repeat;
    width: 100%;
    height: auto;
	border-top: solid 2px #4C5050;
	border-bottom: solid 5px #4C5050;
}

/* No Fixed Background Images on Mobile æœ«æœ«æœ«æœ«æœ« */
@media handheld,only screen and (max-width: 850px) {
	#video {
		background-attachment: scroll;
	}
}

.video-wrap {
	width: 90%;
    max-width: 900px;
    margin: 0 auto;
	padding: 25px 0;
}

/* Video on other pages */
.video-wrap-page {
	width: 90%;
    max-width: 640px;
    margin: 0 auto;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    outline: solid 5px #232323;
	background-color: #232323;
}

.video-container.youtube {
	padding-bottom: 55%;
	border: solid 5px #232323;
	outline: none;
}

.video-container iframe,.video-container object,.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#message {
	background: #232323;
    max-width: 500px;
    margin: auto;
    text-align: center;
	color: #FFFFFF;
    padding: 10px;
    border-bottom: #4C5050 solid 5px;
}

#overview {
    padding-top: 20px;
    overflow: hidden;
	width: 90%;
    max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}

#block {
	width: 90%;
    max-width: 750px;
	margin: 0 auto;
	text-align: center;
}

#content.home, #content2.home, #content3.home, #content4.home  {
	padding: 0 0 20px 0;
	margin-left: 0;
}

.motto {
    padding-top: 50px;
    padding-bottom: 50px;
}

.no-marg {
	margin-left: 0px !important;
}

/* About Page Elements
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
/* Copied from odometer.css to force faster render*/
.odometer.odometer-auto-theme, 
.odometer.odometer-theme-default {
    font-family: 'Rajdhani',sans-serif;
    color: #F5D010;
    font-size: 60px;
    line-height: 1.1em;
}

/* Leadership Pages Elements
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
#leadership {
    text-align: justify;
    padding: 20px 20px 0;
	max-width: 650px;
	margin: 0 auto -20px;
}

#leadership > div {
    width: 100px;
    display: inline-block;
    vertical-align: top;
}

#leadership:after {
    content: "";
    width: 100%;
    display: inline-block;
}

img.leadership {
    border-bottom: 3px solid #F5D010;
    width: 175px;
/*margin: 0 5px;*/
}

@media only screen and (max-width: 1248px) {
    img.leadership {
        width: 100%;
		height: 100%;
    }
}

a.leadership {
    text-decoration: none;
}

figure {
    width: 175px;
    display: inline-block;
    padding-bottom: 20px;
    max-height: 100%;
    vertical-align: top;
    margin-right: 5px;
    margin-left: 5px;
}

@media only screen and (max-width: 1248px) {
    figure {
        width: 44%;
		height: 44%;
    }
}

@media only screen and (max-width: 850px) {
    figure {
        width: 28%;
		height: 28%;
    }
}

@media only screen and (max-width: 450px){
    figure {
        width: 44%;
		height: 44%;
        float: none;
    }
}

figcaption {
    text-align: center;
    padding-top: 5px;
}

img.leader {
    width: 175px;
	height: 100%;
    float: right;
    margin-bottom: 15px;
    border-bottom: 3px solid #f5d010;
    margin-left: 20px;
}
@media only screen and (max-width: 903px) {
    img.leader {
        width: 50%;
		height: 50%;
    }
}

@media only screen and (max-width: 850px) {
    img.leader {
        width: 175px;
		height: 100%;
    }
	.bio {
		min-height: 200px;
	}
}

@media only screen and (max-width: 378px) {
    img.leader {
		width: 50%;
		height: 50%;
        /*width: 100%;
		height: 100%;
        float: none;
        margin: 0 0 15px;*/
    }
}

/* Leadership Pages Elements
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
.brand {
	max-width: 800px;
	margin: 0 auto;
}

.brand > p {
	text-align: justify;
}

.brand > p.bttn {
	text-align: center;
}

/*  GLOBAL ELEMENTS  ============================================================================= */
#content, #content2, #content3, #content4, #full-content, #fc-sb  {
    padding: 18px;
    text-align: left;
}

#secondary-content {
    padding: 20px 0;
    text-align: left;
}

/* Images
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
.u-max-full-width {
    max-width: 100%;
    box-sizing: border-box;
}

img.center {
    display: block;
    margin: 0 auto;
}

img.space {
    padding-top: 20px;
}

.seal {
	max-width: 310px;
	height: 310px;
	background: url("../img/dfba-seal.svg") center center no-repeat;
	margin: 0 auto;
	padding: 10px 0;
}

@media handheld,only screen and (max-width: 850px) and (orientation: portrait) {
	.seal {
		padding: 0 0 10px;
	}
}

/* Tables [Includes Page Specific Elements]
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
table.files th,td {
    padding: 10px 15px;
    text-align: left;
    /*border-bottom: 1px solid #232323;*/
}

table.files th {
    font-family: "Rajdhani",sans-serif;
    font-weight: 600;
    font-size: 16px;
    border-bottom: 3px solid #232323;
}

table.files > th:first-child,td:first-child {
    padding-left: 10px;
}

table.files > th:last-child,td:last-child {
    padding-right: 10px;
}

table.files tr:nth-child(even) {
    background: #CCC;
}

table.files tr:nth-child(odd) {
    background: #FFF;
}

.u-full-width {
    width: 100%;
    box-sizing: border-box;
}

table.files {
    margin-bottom: 40px;
    font-size: 13px;
}

table.library {
    margin-bottom: 40px;
}

/*table.library:last-child {
    margin-bottom: 40px;
}*/

table.training {
    margin-top: 10px;
}

table.training th {
    padding: 0px 15px 10px;
}
table.training td {
    line-height: 1.5em;;
}

table a {
    text-decoration: none;
    color: #232323;
}

table hr {
	width: 100%;
}


/* Mobile Tables
SPECIFIC PAGE TABLES ARE TARGETED HERE.
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
@media only screen and (max-width: 500px),(min-device-width: 768px) and (max-device-width: 1024px) {
    /* Force table to not be like tables anymore */
    table.files,table.files thead,table.files tbody,table.files th,table.files td,table.files tr {
        display: block;
    }
    table.files {
    /*padding-top: 5px;*/
        border-top: 3px solid #232323;
    }
    /* Hide table headers (but not display: none;, for accessibility) */
    table.files thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    /*tr { border: 1px solid #ccc; }*/
    table.files td {
    /* Behave  like a "row" */
        border: none;
        /*border-bottom: 1px solid #eee;*/
        position: relative;
        padding-left: 45%;
    }
    table.files td:before {
    /* Now like a table header */
        position: absolute;
    /* Top/left values mimic padding */
    /*top: 6px;*/
        left: 10px;
        width: 40%;
        padding-right: 10px;
        white-space: nowrap;
        font-family: "Rajdhani",sans-serif;
        font-weight: 600;
        font-size: 14px;
    }
    table.files th:first-child,td:first-child {
        padding-left: 45%;
    }
	/*
	Label the data for Articles Table
	*/
	table.articles td:nth-of-type(1):before { content: "Title"; }
	table.articles td:nth-of-type(2):before { content: "Date"; }
	table.articles td:nth-of-type(3):before { content: "Source"; }
	
    /*
    Label the data for Document Tables
    */
    table.docs td:nth-of-type(1):before { content: "Title"; }
	table.docs td:nth-of-type(2):before { content: "Version"; }
	table.docs td:nth-of-type(3):before { content: "Date"; }
	table.docs td:nth-of-type(4):before { content: "Source"; }
	
	/*
	Label the data for Test Procedure Table
	*/
	table.procedures td:nth-of-type(1):before { content: "Title"; }
	table.procedures td:nth-of-type(2):before { content: "Version"; }
	table.procedures td:nth-of-type(3):before { content: "Test Cases"; }
	
	/*
	Label the data for Collaboration Table
	*/
	table.collaboration td:nth-of-type(1):before { content: "Title"; }
	table.collaboration td:nth-of-type(2):before { content: "Date"; }
	table.collaboration td:nth-of-type(3):before { content: "Category"; }
	
	/*
	Label the data for Training Tables
	*/
	table.training td:nth-of-type(1):before { content: "Title"; }
	table.training td:nth-of-type(2):before { content: "Description"; }
	table.training td:nth-of-type(3):before { content: "URL"; }
	
	/*
	Label the data for Links Tables
	*/
	table.links td:nth-of-type(1):before { content: "Title"; }
	table.links td:nth-of-type(2):before { content: "URL"; }
}

@media only screen and (max-width: 500px) {
	table.library {
		margin-bottom: 40px;
	}
}

table.files tbody tr:hover {
    background-color: rgba(245,208,16,0.5);
}

/* Forms
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
.form-container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
	width: 90%;
}

@media (max-width: 850px) {
    .form-container {
        width: 100%;
		padding: 0px;
    }
	.form-info {
		padding-bottom: 0px !important;
	}
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
    height: 38px;
    padding: 6px 10px;
/* The 6px vertically centers text on FF, ignored by Webkit */
    background-color: #fff;
    /*border: 1px solid #D1D1D1;*/
    border-radius: 0px;
    box-shadow: none;
    box-sizing: border-box;
}

input[type="tel"] {
    border: 1px solid #D1D1D1;
}

/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

textarea {
    min-height: 103px;
    padding-top: 6px;
    padding-bottom: 6px;
}

#contact-form input[type="text"]:focus,
#contact-form input[type="tel"]:focus, 
#contact-form input[type="email"]:focus, 
#contact-form input[type="url"]:focus,
#contact-form select:focus, 
#contact-form textarea:focus,
#respond input[type="text"]:focus,
#respond textarea:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
    border: 1px solid #F5D010;
    outline: 0;
}

label,legend {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
}

fieldset {
    padding: 0;
    border-width: 0;
}

input[type="checkbox"],input[type="radio"] {
    display: inline;
}

select.square {
	border: 0;
	outline: 1px solid #eee;
	color: #000;
	background-color: white;
}

option {
	padding: 6px 10px;
}

/*label > .label-body {
    display: inline-block;
    margin-left: .5rem;
    font-weight: 400;
}*/

.label {
	width: 100px;
	text-align: right;
	float: left;
	padding-right: 10px;
	font-weight: bold;
}

#contact-form label.error, .output {
	color: #FB3A3A;
	font-weight: bold;
	text-align: left;
	margin-top: -5px;
	margin-left: -25px;
    margin-bottom: 10px;
    display: inherit;
}

 .output {
	margin-top: 10px;
}

.form-group {
    margin-bottom: 15px;
}

.form-group .col.span_3_of_12 {
	text-align: left;
}

.form-group label {
	padding-left: 25px;
}

.form-group .col.span_9_of_12,
.form-group .col.captcha {
	margin-left: -25px;
}

@media (max-width: 850px) {
    .form-group label {
		padding-left: 0px;
	}
	.form-group .col.span_9_of_12,
	#contact-form label.error, .output,
	.form-group .col.captcha {
		margin-left: 0px;
	}
	.g-recaptcha {
		margin: 0 auto;
		max-width: 302px;
	}
}

form label span {
    color: #F5D010;
}

span.req {
	font-size: 13px;
    color: #F5D010;
    font-weight: bold;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
	margin-bottom: 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);*/
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

#success {
    padding-top: 10px;
}

#submit.bttn {
	margin: 3px 4px 15px 0;
	float: right;
}

@media (max-width: 850px) {
	#submit.bttn {
		margin-top: 10px;
		float: initial;
	}
}

@media (min-width: 850px) and (max-width: 950px) {
	#submit.bttn {
		width: 55px;
	}
}

/* Boxes
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
.box {
	background: #232323;
    padding: 20px;
    text-align: left;
}

/* Fingerprint Motif Only for Feeds and InfoBoxes æœ«æœ«æœ«æœ«æœ« */
#feed > .box,
#feed2 > .box,
#feed3 > .box,
.infoBox > .col > .box,
.infoBox > .box,
.brandBox > .col > .box,
.brandBox > .box {
	background: transparent;
	padding: 30px 20px 20px;
    text-align: left;
	position:relative;
	margin: 0px 5px;
}

#feed > .box::before,
#feed2 > .box::before,
#feed3 > .box::before,
.infoBox > .col > .box::before,
.infoBox > .box::before,
.brandBox > .col > .box::before,
.brandBox > .box::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(../img/fingerprint.png) #232323 fixed center center no-repeat;
    opacity: 1;
}

#feed > .box::after,
#feed2 > .box::after,
#feed3 > .box::after,
.infoBox > .col > .box::after,
.infoBox > .box::after,
.brandBox > .col > .box::after,
.brandBox > .box::after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(35, 35, 35, 0.4)
    }  
	
.infoBox > .col > .fa-stack,
.infoBox > .fa-stack,
.brandBox > .col > .fa-stack,
.brandBox > .fa-stack {
	top: 22px;
	width: 2.10em;
	height: 2.10em;
}

.infoBox > .col > .box > h2,
.infoBox > .box > h2,
.brandBox > .col > .box > h2,
.brandBox > .box > h2 {
	text-align: center;
	color: #F5D010;
}

.infoBox > .col > .box > p > br.brk,
.infoBox > .box > p > br.brk,
.infoBox > .col > .box > div > p > br.brk,
.infoBox > .box > div > p > br.brk {
	display: none;
}

.infoBox > .col > .box > .fa,
.infoBox > .box > .fa,
.brandBox > .col > .box > .fa,
.brandBox > .box > .fa {
	color: #F5D010;
	display: block;
	text-align: center;
	padding-top: 5px;
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}


@media handheld,only screen and (max-width: 1150px) {
	.infoBox > .col > .box > p > br.brk,
	.infoBox > .box > p > br.brk,
	.infoBox > .col > .box > div > p > br.brk,
	.infoBox > .box > div > p > br.brk {
		display: block;
	}
}

@media handheld,only screen and (max-width: 850px) {
	.box {
	    text-align: center;
	}
	.infoBox > .col > .box > p > br.brk,
	.infoBox > .box > p > br.brk ,
	.infoBox > .col > .box > div > p > br.brk,
	.infoBox > .box > div > p > br.brk{
		display: none;
	}
}

/* No Fixed Background Images on Mobile æœ«æœ«æœ«æœ«æœ« */
@media handheld,only screen and (max-width: 850px) {
	#feed > .box,
	#feed2 > .box,
	#feed3 > .box,
	.infoBox > .col > .box,
	.infoBox > .box,
	.brandBox > .col > .box,
	.brandBox > .box {
		margin: 0px;
	}
	#feed > .box::before,
	#feed2 > .box::before,
	#feed3 > .box::before,
	.infoBox > .col > .box::before,
	.infoBox > .box::before,
	.brandBox > .col > .box::before,
	.brandBox > .box::before {
		background-attachment: scroll;
	}
	#feed > .box::after,
	#feed2 > .box::after,
	#feed3 > .box::after,
	.infoBox > .col > .box::after,
	.infoBox > .box::after,
	.brandBox > .col > .box::after,
	.brandBox > .box::after {
		background-attachment: scroll;
	}
}

.box.branch,
.box.division,
.box.other {
    margin-top: 40px;
    overflow: hidden;
    font-size: 0; /* DO NOT REMOVE. KEEPS BUTTONS CENTERED ON SMALL SCREENS */
}

.brandBox > .col > .box > h2 > a,
.brandBox > .box > h2 > a{
	color: inherit;
	font-weight: 600;
}

.box.right {
    margin-bottom: 40px;
}

.box.under {
    margin-top: 40px;
}

.box.under img.srvr{
    float: right;
	margin: 2px 0;
}

.sidebarSeal {
	background: transparent;
}

.sidebarSeal p.sidebarBttn {
    color: #232323;
    font-weight: 600;
}

.sidebarSeal i {
    margin-left: 10px;
}

#branchText,
#divisionText,
#boxText {
    float: left;
    margin-left: 10px;
	text-align: left;
}

#branchText p,
#divisionText p,
#boxText p {
    margin-top: 0;
    font-size: 11.5px;
}

.brandBox p {
    font-style: italic; 
	text-align: center;
}

.contacts > .col > .box,
.contacts > .box {
text-align: center !important;
}

@media only screen and (max-width: 850px) {
	.box.right {
		margin-bottom: 20px;
	}

	.box.under {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 620px) {
    #branchText,
	#divisionText,
	#boxText {
    /*float: none;*/
        width: 100%;
        margin-left: 0;
        text-align: center;
    }
}

@media only screen and (max-width: 350px) {
    #branchText,
	#divisionText,
	#boxText {
        padding-bottom: 0;
    }
}

img.twp {
	max-width: 350px;
	margin: 0 auto;
	display: block;
	padding-top: 15px;
}

.fa-circle-thin {
	line-height: 0.95em !important;
}

.out {
	font-size: 2.10em  !important;
}

.in {
	font-size: 1.75em !important;
	line-height: 1.23em  !important;
}

.more-content,
.hide {
	display: none;
}

.inactive {
	color: #4C5050 !important;
	pointer-events: none;
}

.read-more {
	margin-top: 10px;
	color: #FFF;
}

.arrow-up,
.read-more:hover {
	color: #F5D010;
}

/* Libraries
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
.lib {
	padding-bottom: 60px;
}

.lib:last-of-type {
	padding-bottom: 0px;
}

.lib h2:first-of-type {
	padding-top: 1.25em !important;
    padding-bottom: 0 !important;
}

/* Counters
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
.section.group.counters {
	padding: 30px 0px 15px;
}

.counters > .col > div > p,
.counters > div > p {
	margin-top: .25em !important;
}

.counters > .col > div > hr,
.counters > div > hr {
	border-top: 3px solid #232323;
	width: 15%;
	margin-top: 3px;
	margin-bottom: 5px;
}

@media only screen and (max-width: 850px) {
	.section.group.counters {
		padding: 15px 0px 10px !important;
	}
	.counters > .col {
		padding: 15px 0px !important;
	}
}

/* Buttons
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
a.drkBttn {
    outline: solid 3px #4C5050;
    color: #fff;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Rajdhani",sans-serif;
    font-size: 18px;
	font-weight: 600;
    display: inline-block;
    width: 140px;
    padding: 10px 0;
    margin: 5px 10px 0;
	/* 10px All Around */
}

a.drkBttn:hover,
a.drkBttn:active,
a.drkBttn:focus {
    color: #232323;
    background-color: #fff;
    transition: all .4s ease 0;
}

a.liteBttn {
    outline: solid 3px #232323;
    color: #232323;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Rajdhani",sans-serif;
    font-size: 18px;
	font-weight: 600;
    display: inline-block;
    width: 140px;
    padding: 10px 0;
    margin: 10px;
}

a.liteBttn:hover,
a.liteBttn:active,
a.liteBttn:focus {
    color: #fff;
    background-color: #232323;
    outline-color: #4C5050;
    transition: all .4s ease 0;
}

a.learnBttn {
    color: #F5D010;
    background-color: #232323;
    text-transform: uppercase;
    padding: 6px 9px;
    font-family: "Rajdhani",sans-serif;
    font-size: 14px;
	font-weight: 600;
    text-decoration: none;
}

p.sidebarBttn {
	text-align: center;
}

a.sidebarBttn {
    margin: 10px 0;
}

/*.group > a.drkBttn.sidebarBttn {
    margin: 10px;
}*/

a.sidebarHOTM {
    margin: 10px 0 0 0;
}

#branchBttn,
#divisionBttn,
#boxBttn {
    float: right;
}

.lrg {
	width: 160px !important;
}

.xlrg {
	width: 180px !important;
}

@media only screen and (max-width: 620px) {
    #branchBttn,
	#divisionBttn,
	#boxBttn {
        text-align: center;
        width: 100%;
        margin: 0 auto;
		padding-top: 5px;
    }
    a.drkBttn {
        margin: 10px !important;
    }
	#branchBttn > a.drkBttn,
	#divisionBttn > a.drkBttn,
	#boxBttn > a.drkBttn,
	.sidebarBttn > a.drkBttn {
        margin: 10px 10px 3px 10px !important;
    }
}

@media only screen and (max-width: 350px) {
    a.drkBttn {
        margin: 20px 0 0 !important;
    }
}

.subscribeLink {
	text-align: right;
	margin-top: -20px !important
}

/* Specific Mobile Elements
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
.show,.mobile-only,.mobile-only-seal, .mobile-only-box {
    display: none !important;
}

@media handheld,only screen and (max-width: 1300px) {
    .show {
        display: inline !important;
    }
    #emergingDocuments {
        padding-top: 10px;
    }
    #content, #content2, #content3, #content4 {
        margin-left: 20px;
    }
    #leadership {
        padding-right: 40px;
        padding-left: 40px;
    }
}

@media handheld,only screen and (max-width: 850px) {
    .mobile-only {
        display: inline !important;
    }
    .mobile-only-seal, .mobile-only-box {
		display: block !important;
    }
    #content, #content2, #content3, #content4, #full-content, #fc-sb {
        margin-left: 0;
        padding: 20px 0;
    }
    #leadership {
        padding: 20px 20px 0px;
    }
}

@media handheld,only screen and (max-width: 850px) and (orientation: landscape) {
    .mobile-only-seal {
		float: right;
		width: 250px;
	}
}

/* Footer
æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ«æœ« */
footer {
    width: 100%;
    min-height: 100px;
    position: absolute;
    border-top: 5px #ddd solid;
	bottom: 0;
}

#footer {
    font-family: "Rajdhani",sans-serif !important;
    font-size: 11px;
    color: #F5D010;
    padding: 20px;
}

#footer::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(../img/fingerprint.png) #232323 fixed center center no-repeat;
    opacity: 1;
}

#footer::after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(35, 35, 35, 0.7)
    }

#footer a {
    color: #fff;
    /*color: #ddd;*/
    text-decoration: none;
	font-weight: 600;
}

#footer a:hover, #footer a:active, #footer a:focus {
    color: #F5D010;
    text-decoration: none;
}

#footer p {
    margin-top: 0;
    font-family: "Rajdhani",sans-serif !important;
	color: inherit;
}

#footerSeal,
#footerSeal2 {
	background: url(../img/dfba-seal-footer.svg) no-repeat center/125px;
	content: "&nbsp";
    width: 125px;
    height: 125px;
    margin: 0 auto;
	opacity: 0.4;

}

#footerL {
	display: flex;
    justify-content: center;
    flex-direction: column;
    min-height: 151px;
	text-align: left;
}

#footerL > p {
	margin-left: 55px;
}

#footerR {
	display: flex;
    justify-content: center;
    flex-direction: column;
    min-height: 151px;
	text-align: right;
}

#footerR > p {
	margin-right: 55px;
}

#footerR > p.footerNav {
	font-size:14px;
	line-height: 22px;
}

.footerNav > a > .fa {
	vertical-align: text-top;
}

#footer > div > div > hr {
	margin-bottom: 0.5em;
	margin-right: 55px;
	border-color: #ddd;
	opacity: 0.4;
	margin-left: auto;
}

.footerCopyright {
	padding-top: 10px;
	color: #767676 !important;
	line-height: normal;
}

/* Search Box */

.searchContainer {
	margin-left: 55px;
	width: 75%;
}

.searchContainer.full {
	margin-left: 0px;
	width: 100%;
}
/*-------------------------------------*/
.sb:before, .sb:after{
	content:"";
	display:table;
}
.sb:after{
	clear:both;
}

/*-------------------------------------*/

.searchWrap {
	width: 100%;
	display: inline-flex;
}

.searchWrap .icon {
	position: relative;
    left: 25px;
    top: 13px;
    z-index: 1;
	color: #232323;
	margin-left: -14px;
	font-size: 11px;
}

.searchContainer.full > .searchWrap .icon {
	top: 11px;
}

.searchWrap input {
    width: 100%;
	height: 38px;
    float: left;
    font-family: "Open Sans", sans-serif;
	font-size: 13px;
    border: 0;
    background: #ddd;
	padding-left: 30px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
	color: #000;
}

.searchWrap input:focus {
	outline: 0;
	background: #fff;
	-moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
	box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
	}
	
.searchWrap input::-webkit-input-placeholder,
.searchWrap input:-moz-placeholder,
searchWrap input:-ms-input-placeholder {
	color: #999;
	font-weight: normal;
	font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}

.searchWrap button {
	overflow: visible;
	position: relative;
	height: 38px;
	border: 0;
	padding: 10px;
	cursor: pointer;
	width: 45px;
	font-family: "Rajdhani",sans-serif;
	text-align: right;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	background: #4C5050;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.searchWrap button:hover,
.searchWrap button:active,
.searchWrap button:focus {
	background: #F5D010;
	color: #232323;
}

.searchWrap button:before {
	content: '';
	position: absolute;
	border-width: 8px 8px 8px 0;
	border-style: solid solid solid none;
	border-color: transparent #4C5050 transparent;
	top: 12px;
	left: -6px;
}

.searchWrap button:hover:before,
.searchWrap button:focus:before {
	border-right-color: #F5D010;
}

.searchWrap button::-moz-focus-inner {
	border: 0;
	padding: 0;
}

@media handheld,only screen and (max-width: 850px) {
	#footerL {
    	min-height: 55px;
		text-align: center;
		padding-top: 5px !important;
	}
	.searchContainer {
		margin: 0 auto;
		padding-top: 17.5px !important;
	}
	#searchContainer .icon {
		left: 30px;
	}
	.searchWrap input {
		padding-left: 35px;
	}
	.searchBox {
		margin-left: 0px;
		width: 50%;
	}
	#footerR {
    	min-height: 55px;
		padding-top: 17.5px !important;
		text-align: center;
	}
	#footerR > p {
		margin-right: 0;
	}
	#footerR > p.footerNav {
		line-height: 22px;
	}
	.footerNav > a > .fa {
		vertical-align: baseline;
	}
	#footer > div > div > hr {
		margin: 0 auto 0.5em;
	}
	#footer::before, #footer::after {
		background-attachment: scroll;
	}
}

/* IE 10 & 11 Overrides */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* Min-height override for Footer */
	#footerL,
	#footerR {
		height: 151px;
	}
	/* HR override for Events Page */
	#events-upcoming > hr, #events-past > hr {
		text-align: left !important;
	}
	#footer > div > div > hr {
	align-self: flex-end;
	}
}

/* Override Font-Awesome */
/* Color Added for Clarity */

.fa-file-pdf-o:before {
    content:"Â¥f1c1";
    color: #FF0000;
}

.fa-file-word-o:before, 
.fa-file-doc-o:before, 
.fa-file-docx-o:before {
    content:"Â¥f1c2";
    color: #2277bb;
}
.fa-file-excel-o:before, 
.fa-file-xls-o:before, 
.fa-file-xlsx-o:before {
    content:"Â¥f1c3";
    color: #22bb66;
}
.fa-file-powerpoint-o:before, 
.fa-file-ppt-o:before, 
.fa-file-pptx-o:before {
    content:"Â¥f1c4";
    color: #ff5533;
}
.fa-file-photo-o:before, 
.fa-file-picture-o:before, 
.fa-file-image-o:before, 
.fa-file-bmp-o:before, 
.fa-file-gif-o:before, 
.fa-file-jpeg-o:before, 
.fa-file-jpg-o:before, 
.fa-file-png-o:before {
    content:"Â¥f1c5";
    color: #ffaa00;
}
.fa-file-archive-o:before, 
.fa-file-bz2-o:before, 
.fa-file-dmg-o:before, 
.fa-file-gz-o:before, 
.fa-file-gzip-o:before, 
.fa-file-iso-o:before, 
.fa-file-rar-o:before, 
.fa-file-tar-o:before, 
.fa-file-tgz-o:before, 
.fa-file-zip-o:before {
    content:"Â¥f1c6";
    color: #333355;
}

/* JavaScript Errors */
noscript {
	font-family: 'Open Sans','Calibri',san-serif;
	font-weight: 700;
    font-size: 13px;
	text-align: center;
	display: inherit;
}
.box > noscript {
	color: #FFF;
}
.box.under > noscript {
	color: #FFF;
	text-align: left;
	font-weight: 300;
}
header > noscript,
footer > noscript {
	padding: 20px 0px 5px;
}
.errorUnderBox {
	padding-top: 20px;
}

.aos-animate[data-aos^="fade"][data-aos^="fade"] {
    transform: inherit !important;
}